@charset "UTF-8";
html,body { background-attachment:fixed; color:#fff; font-size:0.3rem; font-family:arial,"microsoft yahei"; height:100%; background-size:100% auto; }
body { user-select:none; -webkit-overflow-scrolling:touch; -webkit-user-select:none; user-select:none; }
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,input,textarea,p,tr,th,td,img{ padding:0; margin:0;}
h1,h2,h3,h4,h5,h6{ font-size:100%; font-weight:normal;}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section {display:block; margin:0; padding:0; *zoom:1;}
address { font-style:normal;}
input[type="button"], input[type="submit"],button{ cursor:pointer; outline:none; }
input[type="text"],input[type="password"],textarea,select {outline:none;}
textarea {resize:none;}
table { border-collapse:collapse; border-spacing:0; border:none;}
ul,ol{list-style:none;}
img { border:none; border-width:0; margin:0; padding:0; vertical-align:top; }
a{text-decoration:none; -webkit-appearance:none; -webkit-tap-highlight-color:transparent; color:#fff;}
.white { color:rgba(255,255,255,.8);}
i { font-style:normal; }
*{box-sizing:border-box;}
.dn { display:none;}
.rel { position:relative;}

/*浮动相关*/
.fl{float:left;}
.fr{float:right;}
.cf:after,.cf:before {content:""; display:table;}
.cf:after {clear:both;}
.tl {text-align:left;}
.tr {text-align:right;}
.tc {text-align:center;}

/*超出隐藏*/
.ovh {overflow:hidden;}
.t-ovh {overflow:hidden; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal;}
.banner { padding-top:0.8rem;}

